#billet-ajout {
    height: 100vh;
    display: flex;
    flex-direction: column; 
    align-items: center;
    justify-content: center;
}

#billet-ajout h1 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 100px;
}

.ajout-billet {
    text-align: center;
    width: 50%;
}

.styled-textarea-ajout {
    width: 100%;
    max-height: 200px;
    box-sizing: border-box;
    resize: vertical;
    margin-bottom: 20px;

} 
.ajout-billet label {
    font-weight: bold;
    margin-top: 10px;
}

.ajout-billet input[type="text"], .ajout-billet textarea {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.ajout-billet input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 10px;
}

.ajout-billet input[type="submit"]:hover {
    background-color: #45a049;
}

/* Modification billet */
#billet-modif {
    height: 100vh;
    display: flex;
    flex-direction: column; 
    align-items: center;
    justify-content: center;
}

#billet-modif h1 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 100px;
}